Loading...
Searching...
No Matches
file_descriptor_source.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for file_descriptor_source.h:

Go to the source code of this file.

## Classes

class | gr::blocks::file_descriptor_source
| Read stream from file descriptor. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks